#carouselContainer{
	width: 980px;
	min-width: 980px;
	height: 123px;
	background-image:url(/common/img/Carousel_Bg.jpg);
	background-color:#333;
}
#carouselPrev, #carouselNext{
	float: left;
	width: 75px;
	height: 123px;
}
#carouselPrev:hover, #carouselNext:hover{
	background:url(/common/img/Carousel_PrevNextOn.jpg) no-repeat;
}
#carousel{
	position:relative; /*IE7 Fix*/
	float: left;
	width: 830px; /* Defines the size of the visible part of the carousel */
	overflow:hidden; /* Hides extra elements, those outside the carousel area */
}
#carousel img{
	border: 0;	
}
#carousel ul{
	position: relative; /* Enables positionning of elements inside carousel */
	padding: 0px; /* Resets default - User Agent - style */
	margin: 0px;
}
#carousel li{
	width: 166px; /* Defines the size of inner element */
	height: 123px;
	float: left; /* Places list items side by side*/
	list-style: none; /* Resets default - User Agent - style */
	outline:none;
	/* Cosmetic */
	/*background-color: red;*/
	margin: 0;
	padding: 0px;
	text-align:center;
}
#carousel li:hover {
	background:url(/common/img/Carousel_TileOn_Generic.png) no-repeat;
}

/* Cosmetic */
#simplePrevious, #simpleNext{
	cursor: pointer;
	font-size: 0.8em;
	text-decoration: underline;	
}
